
.about-section {
    margin-bottom: 80px;
}

.about-section h3 {
    font-size: 45px;
    text-transform: uppercase;
    margin-bottom: 10px;
    line-height: 40px;

}

.about-section h4 {
    font-size: 30px;
    text-transform: uppercase;
    margin-left: 40px;

}
.about-section h5{ font-size: 21px;
    font-weight: 400;
    margin-top: 40px;}

.about-section .title {
    margin-bottom: 50px;
}


.clip-grid {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    width: 100%;
    border-top: 1px solid #777;
    border-left: 1px solid #777;
    margin-bottom: 50px;
    margin-top: 20px;
}

.clip-cell {
    position: relative;
    aspect-ratio: 1 / 1;
    border-right: 1px solid #777;
    border-bottom: 1px solid #777;

    overflow: hidden;
}

.clip-number {
    position: absolute;
    top: 15px;
    left: 15px;
    font-size: 20px;
    color: #555;
    z-index: 2;
}

.clip-content {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    box-sizing: border-box;
    transition: opacity .4s ease, transform .4s ease;
}

.clip-content img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}

.clip-content.text {
    font-size: 25px;
    color: #555;
}

.clip-content.is-changing {
    opacity: 0;
    transform: scale(.96);
}

#about-location{    position: relative;
    overflow: hidden;
    padding: 50px;
   
   
    transform-origin: center center;}


 

.about-location-content {
    position: relative;
    z-index: 2;
}

.water-bg {
   

 
    background: url(../img/paper.jpg) repeat;
  position: absolute;
    left: -20%;
    bottom: -8%;
    width: 140%;
    height: 48%;

    z-index: 1;
    transform-origin: center center;
    clip-path: polygon(0% 25%, 25% 28%, 38% 20%, 68% 18%, 100% 20%, 100% 100%, 0% 100%);
}
 .about-location-content-text{ gap: 40px}

@keyframes boat-roll {
    0% {
        transform: rotate(-2deg);
    }

    50% {
        transform: rotate(2deg);
    }

    100% {
        transform: rotate(-2deg);
    }
}

@keyframes counter-roll {
    0% {
        transform: rotate(2deg);
    }

    50% {
        transform: rotate(-2.5deg);
    }

    100% {
        transform: rotate(2deg);
    }
}